{
  "Version": 1,
  "WorkspaceRootPath": "D:\\z\\EMC Control Panel\\FunctionModule\\RF\\Function Modular\\Modules for .net(dll)\\e.g_dll\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{6B9CAFB4-8E58-4314-B7B8-9E3037F51316}|TestDll\\TestDll.csproj|D:\\z\\EMC Control Panel\\FunctionModule\\RF\\Function Modular\\Modules for .net(dll)\\e.g_dll\\testdll\\controlinterface\\emcbenchtopamplifierform.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{6B9CAFB4-8E58-4314-B7B8-9E3037F51316}|TestDll\\TestDll.csproj|solutionrelative:testdll\\controlinterface\\emcbenchtopamplifierform.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{6B9CAFB4-8E58-4314-B7B8-9E3037F51316}|TestDll\\TestDll.csproj|D:\\z\\EMC Control Panel\\FunctionModule\\RF\\Function Modular\\Modules for .net(dll)\\e.g_dll\\testdll\\controlinterface\\emcbenchtopamplifierform.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{6B9CAFB4-8E58-4314-B7B8-9E3037F51316}|TestDll\\TestDll.csproj|solutionrelative:testdll\\controlinterface\\emcbenchtopamplifierform.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{6B9CAFB4-8E58-4314-B7B8-9E3037F51316}|TestDll\\TestDll.csproj|D:\\z\\EMC Control Panel\\FunctionModule\\RF\\Function Modular\\Modules for .net(dll)\\e.g_dll\\testdll\\controlinterface\\emcbenchtopamplifierform.designer.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{6B9CAFB4-8E58-4314-B7B8-9E3037F51316}|TestDll\\TestDll.csproj|solutionrelative:testdll\\controlinterface\\emcbenchtopamplifierform.designer.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|D:\\z\\EMC Control Panel\\FunctionModule\\usbLan 20260210\\usbLan\\usbLan.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{6B9CAFB4-8E58-4314-B7B8-9E3037F51316}|TestDll\\TestDll.csproj|d:\\z\\emc control panel\\functionmodule\\rf\\function modular\\modules for .net(dll)\\e.g_dll\\testdll\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{6B9CAFB4-8E58-4314-B7B8-9E3037F51316}|TestDll\\TestDll.csproj|solutionrelative:testdll\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{6B9CAFB4-8E58-4314-B7B8-9E3037F51316}|TestDll\\TestDll.csproj|D:\\z\\EMC Control Panel\\FunctionModule\\RF\\Function Modular\\Modules for .net(dll)\\e.g_dll\\testdll\\form1.designer.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{6B9CAFB4-8E58-4314-B7B8-9E3037F51316}|TestDll\\TestDll.csproj|solutionrelative:testdll\\form1.designer.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{6B9CAFB4-8E58-4314-B7B8-9E3037F51316}|TestDll\\TestDll.csproj|D:\\z\\EMC Control Panel\\FunctionModule\\RF\\Function Modular\\Modules for .net(dll)\\e.g_dll\\testdll\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{6B9CAFB4-8E58-4314-B7B8-9E3037F51316}|TestDll\\TestDll.csproj|solutionrelative:testdll\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{6B9CAFB4-8E58-4314-B7B8-9E3037F51316}|TestDll\\TestDll.csproj|D:\\z\\EMC Control Panel\\FunctionModule\\RF\\Function Modular\\Modules for .net(dll)\\e.g_dll\\testdll\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{6B9CAFB4-8E58-4314-B7B8-9E3037F51316}|TestDll\\TestDll.csproj|solutionrelative:testdll\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 5,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 5,
              "Title": "Form1.Designer.cs",
              "DocumentMoniker": "D:\\z\\EMC Control Panel\\FunctionModule\\RF\\Function Modular\\Modules for .net(dll)\\e.g_dll\\TestDll\\Form1.Designer.cs",
              "RelativeDocumentMoniker": "TestDll\\Form1.Designer.cs",
              "ToolTip": "D:\\z\\EMC Control Panel\\FunctionModule\\RF\\Function Modular\\Modules for .net(dll)\\e.g_dll\\TestDll\\Form1.Designer.cs",
              "RelativeToolTip": "TestDll\\Form1.Designer.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAwwAAAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-03-02T06:57:06.899Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 6,
              "Title": "Program.cs",
              "DocumentMoniker": "D:\\z\\EMC Control Panel\\FunctionModule\\RF\\Function Modular\\Modules for .net(dll)\\e.g_dll\\TestDll\\Program.cs",
              "RelativeDocumentMoniker": "TestDll\\Program.cs",
              "ToolTip": "D:\\z\\EMC Control Panel\\FunctionModule\\RF\\Function Modular\\Modules for .net(dll)\\e.g_dll\\TestDll\\Program.cs",
              "RelativeToolTip": "TestDll\\Program.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAkAAAAVAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-03-02T06:56:15.001Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "usbLan.cs",
              "DocumentMoniker": "D:\\z\\EMC Control Panel\\FunctionModule\\usbLan 20260210\\usbLan\\usbLan.cs",
              "RelativeDocumentMoniker": "..\\..\\..\\..\\usbLan 20260210\\usbLan\\usbLan.cs",
              "ToolTip": "D:\\z\\EMC Control Panel\\FunctionModule\\usbLan 20260210\\usbLan\\usbLan.cs",
              "RelativeToolTip": "..\\..\\..\\..\\usbLan 20260210\\usbLan\\usbLan.cs",
              "ViewState": "AQIAAAIEAAAAAAAAAAAAABQEAAAmAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-02-11T01:26:11.341Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "emcBenchtopAmplifierForm.cs",
              "DocumentMoniker": "D:\\z\\EMC Control Panel\\FunctionModule\\RF\\Function Modular\\Modules for .net(dll)\\e.g_dll\\TestDll\\controlInterface\\emcBenchtopAmplifierForm.cs",
              "RelativeDocumentMoniker": "TestDll\\controlInterface\\emcBenchtopAmplifierForm.cs",
              "ToolTip": "D:\\z\\EMC Control Panel\\FunctionModule\\RF\\Function Modular\\Modules for .net(dll)\\e.g_dll\\TestDll\\controlInterface\\emcBenchtopAmplifierForm.cs",
              "RelativeToolTip": "TestDll\\controlInterface\\emcBenchtopAmplifierForm.cs",
              "ViewState": "AQIAAEgBAAAAAAAAAAAvwGUBAACHAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-18T05:44:26.514Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "emcBenchtopAmplifierForm.Designer.cs",
              "DocumentMoniker": "D:\\z\\EMC Control Panel\\FunctionModule\\RF\\Function Modular\\Modules for .net(dll)\\e.g_dll\\TestDll\\controlInterface\\emcBenchtopAmplifierForm.Designer.cs",
              "RelativeDocumentMoniker": "TestDll\\controlInterface\\emcBenchtopAmplifierForm.Designer.cs",
              "ToolTip": "D:\\z\\EMC Control Panel\\FunctionModule\\RF\\Function Modular\\Modules for .net(dll)\\e.g_dll\\TestDll\\controlInterface\\emcBenchtopAmplifierForm.Designer.cs",
              "RelativeToolTip": "TestDll\\controlInterface\\emcBenchtopAmplifierForm.Designer.cs",
              "ViewState": "AQIAAJgBAAAAAAAAAAAvwLEBAAAXAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-09-29T06:45:50.658Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "emcBenchtopAmplifierForm.cs [\u8BBE\u8BA1]",
              "DocumentMoniker": "D:\\z\\EMC Control Panel\\FunctionModule\\RF\\Function Modular\\Modules for .net(dll)\\e.g_dll\\TestDll\\controlInterface\\emcBenchtopAmplifierForm.cs",
              "RelativeDocumentMoniker": "TestDll\\controlInterface\\emcBenchtopAmplifierForm.cs",
              "ToolTip": "D:\\z\\EMC Control Panel\\FunctionModule\\RF\\Function Modular\\Modules for .net(dll)\\e.g_dll\\TestDll\\controlInterface\\emcBenchtopAmplifierForm.cs [\u8BBE\u8BA1]",
              "RelativeToolTip": "TestDll\\controlInterface\\emcBenchtopAmplifierForm.cs [\u8BBE\u8BA1]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-18T05:44:19.788Z",
              "EditorCaption": " [\u8BBE\u8BA1]"
            },
            {
              "$type": "Document",
              "DocumentIndex": 7,
              "Title": "Form1.cs",
              "DocumentMoniker": "D:\\z\\EMC Control Panel\\FunctionModule\\RF\\Function Modular\\Modules for .net(dll)\\e.g_dll\\TestDll\\Form1.cs",
              "RelativeDocumentMoniker": "TestDll\\Form1.cs",
              "ToolTip": "D:\\z\\EMC Control Panel\\FunctionModule\\RF\\Function Modular\\Modules for .net(dll)\\e.g_dll\\TestDll\\Form1.cs",
              "RelativeToolTip": "TestDll\\Form1.cs",
              "ViewState": "AQIAAAgAAAAAAAAAAAAAABsAAAAJAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-06-26T09:03:34.088Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "Form1.cs [\u8BBE\u8BA1]",
              "DocumentMoniker": "D:\\z\\EMC Control Panel\\FunctionModule\\RF\\Function Modular\\Modules for .net(dll)\\e.g_dll\\TestDll\\Form1.cs",
              "RelativeDocumentMoniker": "TestDll\\Form1.cs",
              "ToolTip": "D:\\z\\EMC Control Panel\\FunctionModule\\RF\\Function Modular\\Modules for .net(dll)\\e.g_dll\\TestDll\\Form1.cs [\u8BBE\u8BA1]",
              "RelativeToolTip": "TestDll\\Form1.cs [\u8BBE\u8BA1]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-06-26T09:02:47.55Z",
              "EditorCaption": " [\u8BBE\u8BA1]"
            }
          ]
        }
      ]
    }
  ]
}